- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_mapping_notify_event_t Struct Reference
[XCB API]

xcb_mapping_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint8_t | request
xcb_keycode_t | first_keycode
uint8_t | count

## Detailed Description

xcb_mapping_notify_event_t

## Field Documentation

uint8_t xcb_mapping_notify_event_t::response_type

uint8_t xcb_mapping_notify_event_t::pad0

uint16_t xcb_mapping_notify_event_t::sequence

uint8_t xcb_mapping_notify_event_t::request

xcb_keycode_t xcb_mapping_notify_event_t::first_keycode

uint8_t xcb_mapping_notify_event_t::count

The documentation for this struct was generated from the following file:

- xproto.h